### Name: person.parameter
### Title: Estimation of Person Parameters
### Aliases: person.parameter person.parameter.eRm summary.ppar print.ppar
###   plot.ppar
### Keywords: models

### ** Examples


#Person parameter estimation of a rating scale model
data(rsmdat)
res <- RSM(rsmdat)
pres <- person.parameter(res)
print(pres)
summary(pres)
plot(pres)

#Person parameter estimation for a Rasch model with missing values
data(raschdat1)
raschNA <- raschdat1
raschNA[1:40,1] <- NA                      #first item not presented
raschNA[41:100,2] <- NA                    #second item not presented
res <- RM(raschNA, se = FALSE)             #Rasch model without standard errors
pres <- person.parameter(res)
print(pres)                                #person parameteres round to 5 digits
summary(pres)




